NetApp ONTAP 9-7 P11 or later requires Time Navigator Patch for NDMP

Object :

NetApp introduced some changes with P11 on ONTAP 9-7 and 9.8 that will cause problems with Time Navigator  NDMP when tape changes occur.

The issue exist in all Time Navigator versions including 4.6.6P6303 and 4.6.7P6303

 

You will need ATN 4.6.8 P6841 or higher to use ONTAP  9-7 and 9.8 with P11 or higher

 

On the NDMP application you should add and position the following variables

– NDMP_FINITE_SIZE_WINDOW_ON_TAPE_SPANNING=YES
– NDM_MAX_L_SIZE_MOVER_WINDOW=0
– NDM_MAX_H_SIZE_MOVER_WINDOW=4294967295

 

 

 

Contact